Subject: [Depfis] concurso jtp ded exclusiva area Experimental

From: [email-masked]
Date: Fri, 16 May 2014 16:21:50 -0300

Hola,
            Por la presente les informo que a partir del lunes
proximo se
  abre la inscripcion para el concurso de Jefes de Trabajos Practicos
  dedicacion exclusiva, Area "Fisica Experimental". Toda la informacion
  esta en la pagina del Dpto. de Fisica (Academico - Concursos Docentes).
            Saludos cordiales,

Martin Ruiz de Azua